.avia-section.av-dwh1w3-ee587bbeddef7d21fad6740d261009b1{
background-color:#ffffff;
background-image:unset;
}

.flex_column.av-ccs5yr-dd64c192f55a02757f513da87db87095{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.avia-image-container.av-alv2r7-7e7b7225dc1c3538517d6a79a2227758 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-alv2r7-7e7b7225dc1c3538517d6a79a2227758 .av-image-caption-overlay-center{
color:#ffffff;
}

#top .av-special-heading.av-8txc3n-921af0a9060f5e7aeefc2050c0e90d46{
padding-bottom:10px;
}
body .av-special-heading.av-8txc3n-921af0a9060f5e7aeefc2050c0e90d46 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-8txc3n-921af0a9060f5e7aeefc2050c0e90d46 .av-subheading{
font-size:15px;
}

.flex_column.av-5igxab-a0be02587e740ed2b1592b6a187a36c7{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

#top .hr.hr-invisible.av-413ewj-b6be6ed4ac756422f6b3ccfbc2bd24c1{
height:30px;
}

